"This Action requires the Showcase Application:" = "Deze Action vereist het Showcase programma:";
"Download now" = "Download nu";
"Select a theme:" = "Selecteer een sjabloon:";
"That wasn't a valid theme." = "Dat was geen geldige sjabloon";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "Verhoog de snelheid van uw site door JavaScript te hosten op Google's content delivery network (internetverbinding vereist)";
"Made with Freeway" = "Gemaakt met Freeway";
"Custom" = "Speciaal";
"Select..." = "Selecteer...";
"Showcase - Gallery/Slideshow" = "Showcase - Galerij/Slideshow";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Title" = "Titel";
"Gallery File" = "Galerijbestand";
"Use original settings" = "Gebruik standaardinstellingen";
"Type" = "Type";
"Thumbnail Gallery" = "Miniatuurgalerij";
"Slideshow" = "Slideshow";
"Theme" = "Sjabloon";
"Thumbnail Settings" = "Miniatuurinstellingen";
"General" = "Algemeen";
"Background Color" = "Achtergrondkleur";
"Cell Color" = "Celkleur";
"Cell Rollover Color" = "Celkleur rollover";
"Border Color" = "Randkleur";
"Border Rollover Color" = "Randkleur rollover";
"Border Width" = "Randbreedte";
"Padding" = "Opvulling";
"Captions" = "Onderschriften";
"Caption Height" = "Onderschrifthoogte";
"Caption Text Color" = "Onderschrifttekstkleur";
"Font" = "Lettertype";
"Layout" = "Opmaak";
"Spacing only" = "Alleen spatiëring";
"Spacing and Columns" = "Spatiëring en kolommen";
"Spacing" = "Spatiëring";
"Columns" = "Kolommen";
"Thumb Alignment" = "Miniatuuruitlijning";
"Top" = "Boven";
"Center" = "Midden";
"Bottom" = "Onder";
"Thumb Position" = "Miniatuurplaats";
"Right" = "Rechts";
"Left" = "Links";
"None" = "Geen";
"Cell Size" = "Celgrootte";
"Large Image Settings" = "Afbeeldinginstellingen";
"Page Dim Color" = "Paginaschemerkleur";
"Page Dim Opacity" = "Paginaschemeropaciteit";
"Slideshow Duration" = "Duur slideshow";
"Text Color" = "Tekstkleur";
"Large Image Alignment" = "Afbeeldinguitlijning";
"Image Information" = "Afbeeldinginformatie";
"Controls" = "Instellingen";
"Visible" = "Zichtbaar";
"Hidden" = "Verborgen";
"Autohide" = "Automatisch verwijderen";
"Previous Text" = "Vorige tekst";
"Prev" = "Vorige";
"Next Text" = "Volgende tekst";
"Next" = "Volgende";
"Play/Pause Text" = "Speel/Pause Text";
"Play/Pause" = "Speel/Pause";
"Close Text" = "Sluit tekst";
"Close" = "Sluit";
"Credit Freeway" = "Steun Freeway";
"Generate Theme Using Current Settings" = "Maak sjabloon met gebruik van huidige instellingen";